## sys_tssi_64_tecno-user 10 QP1A.190711.020 244546 release-keys
- Manufacturer: tecno mobile limited
- Platform: mt6768
- Codename: TECNO-LD7
- Brand: TECNO
- Flavor: sys_tssi_64_tecno-user
- Release Version: 10
- Id: QP1A.190711.020
- Incremental: 220222V530
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: false
- Locale: en-US
- Screen Density: undefined
- Fingerprint: TECNO/LD7-OP/TECNO-LD7:10/QP1A.190711.020/220222V415:user/release-keys
- OTA version: 
- Branch: sys_tssi_64_tecno-user-10-QP1A.190711.020-244546-release-keys
- Repo: tecno/TECNO-LD7
